/* TOP NAV ------------------------------------- */

#topnav {
	width:auto;
	margin-left:280px;
	height:40px;
	}

	#topnav ul {
		margin:0;
		padding:0;
	}
	
	#topnav ul, #topnav li	{
		display: inline;
		font-size:17px;
		list-style-type: none;
		text-shadow: #000 2px 2px 2px;
		}
	
	#topnav li	{
		margin:0;
		margin-right:-2px;
	}
	#topnav li a	{
		text-decoration:none;
		color: #fff;
		padding: 8px 12px 10px 12px;
		line-height:38px;
		border:1px solid transparent;
		}
	
	#topnav li a:hover	{
		text-decoration: none;
		background-color:#005AA9;
		font-weight:normal;
		border-radius: 4px 4px 0 0;
		-moz-border-radius: 4px 4px 0 0;
		}
		
/* NAV ------------------------------------- */
#topnav .nav_currentpage {
	background-color:#fff;
	color:#005AA9;
	text-shadow: #ccc 2px 2px 2px;
	border-radius: 4px 4px 0 0;
		-moz-border-radius: 4px 4px 0 0;
}

/* LEFT NAV ------------------------------------- */

.leftnav {
	display:none;
	margin-top:80px;
	margin-left:0;
	margin-bottom:20px;
	width:210px;
	font-size:18px;
}

.leftnav ul {
	list-style:none;
	margin-left:0px;
	padding:0;
	margin:0;
}

.leftnav li {
	margin:0;
	line-height:2em;
}

.leftnav li a {
	display:block;
	color:#005AA9;
	padding-left:50px;
	background-image:url(img/gradient_leftnav.png);
	background-repeat:repeat-y;
	background-position:right top;
}

.leftnav li a:hover {
	background-image:url(img/gradient_leftnav_over.png);
}

#leftnav_sub2_ul {
	padding-top:6px;
	padding-bottom:6px;
}

	#leftnav_sub2_ul li a {
		font-size:16px;
		background-image:none;
		line-height:1.8em;
	}
	
	#leftnav_sub2_ul li a:hover {
		background-image:url(img/gradient_leftnav_over.png);
	}

.leftnav .currentpage {
	background-image:url(img/gradient_leftnav_over.png);
	display:block;
	padding-left:50px;
}
		
/* ------------------ FOOTER NAV ------------------------*/

.footernav {
	margin-left:50px;
	font-size:16px;
}

.footernav a	{
	color:#fff;
}
.footernav ul {
	display:inline;
}
.footernav li	{
	display:inline-block;
	margin-right:20px;
	vertical-align:top;
	line-height:30px;
}
.footernav li a	{
}
.footernav li a:hover	{
	color:#00A7CA;
}

	/* ----- Sub level items ------*/

	.footernav_sub a	{
	}
	
	.footernav_sub ul {
	}
	.footernav_sub li	{
		line-height:1.2em;
		margin-top:1px;
		display:list-item;
		list-style-type:disc;
		color:#00A7CA;
		margin-left:14px;
	}
	.footernav_sub li a	{
	}
	.footernav_sub li a:hover	{
	}